Quikrbox User app - Bug #8473

Cart screen > Need to add apply button after adding other charges in delivery tip
11/09/2023 02:13 PM - priyanka Sharma

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Price Breakdown

Items total Z167.23
Applied GST 23011
Service Charge g1.67
Delivery Fee 20.0
Order Total 2199.0

[ Return Policy

Orders one placed cannot be returned or exchan..

Tip your delivery partner

Your kindness means a lot! 100% of your tip will go
directly to your delivery partner.
History

#1 - 11/13/2023 04:17 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 11/23/2023 12:47 PM - priyanka Sharma

- Status changed from Resolved to Closed
Files
